.texteencadre-spip {

	color: #414141;

	background: #E3E3E3;

	border-bottom: 1px solid Silver;

	border-left: 1px solid Silver;

	border-right: 1px solid Silver;

	border-top: 1px solid Silver;

	margin: 1em 0;	

	padding: .25em;	

	position: relative;

}



.caractencadre-spip {

	color: #B71C2A;

	font-weight: bold;

}



.caractencadre2-spip {

	color: #696969;

	font-weight: bold;

}



acronym.spip_acronym {

	cursor: help;

	border-bottom: 1px dotted;

}



/* ne marche pas sur MSIE, a refaire en jQuery */

a[hreflang]:after {

content: "\0000a0[" attr(hreflang) "]";

color: #999;

background: transparent;

font-size:x-small;

}



sup {

	vertical-align:20%;

	font-variant: small-caps;

	font-size: .5em;

}
